body{
  padding: 0;
  margin: 0;
  background-color: whitesmoke;
}

.container{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  margin-top: 6%;
}

.modal{
  background-color: white;
  width: 70%;
  flex-direction: column;
  justify-content: space-around;
  box-shadow: 0px 0px 10px lightgray;
}

.leviDeo{
  width: 50%;
  height: fit-content;
  float: left;
}

.desniDeo{
  width: 50%;
  height: 100%;
  float: left;
  background-color: white;
  flex-direction: row;
}

.forma{
  margin-left: 15%;
  margin-right: 15%;
  text-align: center;
  align-content: center;
  flex-direction: column;
  justify-content: space-around;
  padding-bottom: 72px;
}

.naslovForme{
  margin-top: 85px;
  margin-bottom: 20px;
}

.unos{
  width: 250px;
  height: 30px;
  margin-top: 20px;
  color: gray;
}

.potvrdi{
  width: 258px;
  height: 33px;
  margin-top: 20px;
  margin-bottom: 15px;
  color: white;
  border: none;
  cursor: pointer;
  background-color: #253965;
}

.backgroundImage{
  width: 100%;
  margin-bottom: -5px;
}

.formaParagraf{
  color: gray;
}